Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 816568 - [abrt] evolution-3.2.3-2.fc16: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] evolution-3.2.3-2.fc16: Process /usr/bin/evolution was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2ffb517fa9736a6903ab5043d2a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-26 12:33 UTC by MediaBusiness
Modified: 2013-02-13 17:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 17:39:34 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (18.34 KB, text/plain)
2012-04-26 12:33 UTC, MediaBusiness
no flags Details
File: gconf_subtree (17.27 KB, text/plain)
2012-04-26 12:34 UTC, MediaBusiness
no flags Details
File: build_ids (8.13 KB, text/plain)
2012-04-26 12:34 UTC, MediaBusiness
no flags Details
File: maps (63.48 KB, text/plain)
2012-04-26 12:34 UTC, MediaBusiness
no flags Details
File: xsession_errors (56.35 KB, text/plain)
2012-04-26 12:34 UTC, MediaBusiness
no flags Details
File: backtrace (68.18 KB, text/plain)
2012-04-26 12:34 UTC, MediaBusiness
no flags Details

Description MediaBusiness 2012-04-26 12:33:55 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
comment:        sending emailwith big att.
executable:     /usr/bin/evolution
kernel:         3.3.1-5.fc16.i686.PAE
pid:            2333
pwd:            /home/andrea
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           gio 26 apr 2012 14:17:39 CEST
uid:            1000
username:       andrea

backtrace:      Text file, 69812 bytes
build_ids:      Text file, 8323 bytes
dso_list:       Text file, 18782 bytes
gconf_subtree:  Text file, 17682 bytes
maps:           Text file, 65006 bytes
xsession_errors: Text file, 57698 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=bw8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f738ff3c368325068a74016a0000000d-1335404919.80474-1144711657
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-myY2Ok
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=andrea
:USERNAME=andrea
:MAIL=/var/spool/mail/andrea
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andrea/.local/bin:/home/andrea/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/andrea
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1796
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/andrea
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=andrea
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ElNCzYYkBf,guid=80cd5579e567a426b75f2107000000a8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andrea
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-andrea-6Wzgon/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1800,unix/unix:/tmp/.ICE-unix/1800
:GPG_AGENT_INFO=/tmp/keyring-myY2Ok/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-myY2Ok/ssh
:DESKTOP_STARTUP_ID=gnome-panel-2018-bw8-evolution-0_TIME261601

smolt_data:
:
:
:Generale
:=================================
:UUID: 0ceaa5a4-77f6-4987-be9e-2952611ac873
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: i686
:BogoMIPS: 5332.53
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     E6750  @ 2.66GHz
:CPU Stepping: 11
:Famiglia della CPU: 6
:Numero modello CPU: 15
:Numero di CPU: 2
:Velocità CPU: 2670
:Memoria di sistema: 3221
:Swap di sistema: 3999
:Venditore: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.1-5.fc16.i686.PAE
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4318:914:0:0) pci, nouveau, VIDEO, G73 [GeForce 7600 GS]
:(32902:11808:6217:11808) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:6217:11809) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(32902:14896:6217:14896) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:6217:14880) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14872:6217:14872) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(32902:14886:6217:14886) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14901:6217:14901) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:14900:6217:14900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:6217:14905) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:6217:14902) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:6217:14906) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:6217:14908) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(6523:9064:6217:9064) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:14916:6217:14916) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:6217:14918) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:6217:14912) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:6217:14914) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:6217:2184) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:6217:14903) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:6217:14904) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(32902:14922:6217:14922) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4358:12356:6217:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4401:28979:0:0) pci, saa7134, MULTIMEDIA, SAA7131/SAA7133/SAA7135 Video Broadcast Decoder
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 108026592 59194601 53787369 27041792 26554754 26554754
:/dev/sda1 WITHHELD fuseblk 4096 4096 12799780 11080513 11080513 44354820 44335199 44335199
:/dev/sda2 /boot ext4 1024 1024 508745 410005 384405 128016 127787 127787
:

var_log_messages:
:Apr 26 14:17:39 bw8 abrt[15282]: File '/usr/bin/evolution' seems to be deleted
:Apr 26 14:17:40 bw8 abrt[15282]: Saved core dump of pid 2333 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-26-14:17:39-2333 (165785600 bytes)

Comment 1 MediaBusiness 2012-04-26 12:33:59 UTC
Created attachment 580453 [details]
File: dso_list

Comment 2 MediaBusiness 2012-04-26 12:34:02 UTC
Created attachment 580454 [details]
File: gconf_subtree

Comment 3 MediaBusiness 2012-04-26 12:34:04 UTC
Created attachment 580455 [details]
File: build_ids

Comment 4 MediaBusiness 2012-04-26 12:34:07 UTC
Created attachment 580456 [details]
File: maps

Comment 5 MediaBusiness 2012-04-26 12:34:11 UTC
Created attachment 580457 [details]
File: xsession_errors

Comment 6 MediaBusiness 2012-04-26 12:34:14 UTC
Created attachment 580459 [details]
File: backtrace

Comment 7 Milan Crha 2012-04-27 08:39:17 UTC
Thanks for a bug report. The backtrace shows a memory corruption which was detected on message send, but it doesn't show where it actually happened. Are you able to reproduce this reliably? It's usually quite hard to reproduce memory corruption bugs, because they can depend on many things.

Comment 8 d3nr0u 2013-01-09 19:15:25 UTC
I don't know why I had this crash, noticed it after wake up the computer from hibernation

backtrace_rating: 4
Package: evolution-3.4.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 9 Fedora End Of Life 2013-01-16 15:18:54 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Fedora End Of Life 2013-02-13 17:39:45 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.